﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=compton'
    unzipLocation  = $toolsDir
    checksum       = '84d7f58bd43d9cd5cfc65f077a12e3763f3cae42a932cdff45878570d9fb0d1f'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Compton.exe.gui" -Type File -Force | Out-Null
